Subject: [TR] Another fun night - 6pack list

From: Mark J Bradakis <[email-masked]>
Date: Sat, 16 Aug 2014 20:39:55 -0600

Earlier today I received an email from a 6pack list subscriber wondering about that list.
Well, turns out it is broken. Actually the first 7 of the alphabetically sorted 67 lists on
Team.Net are broken in the same manner. I'm going to try and get it going, I know a number of you
here are also on the 6pack list. But at the moment, Python pickles have me perplexed.

And speaking of pickled and 6 pack, I may need to make a beer run before the night is through.  Sigh.

mjb.

** [email-masked] **

Archive: http://www.team.net/archive